Target Accounts
Get Tier
One tier by id
GET
/
tenant-tiers
/
{id}
curl "https://api.clustr-ai.com/api/public/tenant-tiers/1a2b3c4d-..." \
-H "Authorization: Bearer YOUR_API_KEY"
{
"success": true,
"data": { "id": "1a2b3c4d-...", "name": "Strategic", "position": 0 }
}
{
"success": false,
"error": { "message": "tier not found", "code": "NOT_FOUND" }
}
Path Parameters
string
required
The tier’s id.
curl "https://api.clustr-ai.com/api/public/tenant-tiers/1a2b3c4d-..." \
-H "Authorization: Bearer YOUR_API_KEY"
{
"success": true,
"data": { "id": "1a2b3c4d-...", "name": "Strategic", "position": 0 }
}
{
"success": false,
"error": { "message": "tier not found", "code": "NOT_FOUND" }
}
⌘I
curl "https://api.clustr-ai.com/api/public/tenant-tiers/1a2b3c4d-..." \
-H "Authorization: Bearer YOUR_API_KEY"
{
"success": true,
"data": { "id": "1a2b3c4d-...", "name": "Strategic", "position": 0 }
}
{
"success": false,
"error": { "message": "tier not found", "code": "NOT_FOUND" }
}